@import url("https://global.health/wp-content/themes/bridge/css/fonts/mabry-bold-pro-web/web/stylesheet.css");
@import url("https://global.health/wp-content/themes/bridge/css/fonts/mabry-medium-pro-web/web/stylesheet.css");
@import url("https://global.health/wp-content/themes/bridge/css/fonts/mabry-regular-pro-web/web/stylesheet.css");

body,
p {
  font-family: Inter, sans-serif;
  color: #1e1e1e;
}

a {
  color: #0e7569;
  text-decoration: underline;
  text-decoration-color: darkseagreen;
  text-decoration-thickness: 2px;
}

a:hover {
  text-decoration-color: #0e7569;
  text-decoration-thickness: 2px;
}

body {
  background-color: #ecf3f0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'mabry-medium-pro', Helvetica, Arial, sans-serif;
  line-height: 1.2em;
  font-weight: normal;
  letter-spacing: 0;
  font-weight: 500;
}

p.summary,
p.byline {
  font-family: 'mabry-regular-pro', Helvetica, Arial, sans-serif;
}

p.summary {
  font-size: 23px
}

nav ul {
  float: right
}

nav ul li {
  display: inline;
  vertical-align: top;
  padding: 10px;
  font-family: 'mabry-regular-pro', Helvetica, Arial, sans-serif;
}

div.info {
  color: white;
  padding: 2px 20px;
  background: #007aec;
  border-radius: 5px;
}

div.info p {
  font-family: 'mabry-regular-pro', Helvetica, Arial, sans-serif;
  color: white;
}

div.info a {
  color: white;
  text-decoration: underline;
}

nav ul a {
  color: #444;
  padding: 10px;
  text-decoration: underline;
}

nav ul a:hover {
  background-color: #e0e0e0;
}

figure img,
figure div {
  display: block;
  margin: auto;
}

figure.mainfigure {
  width: 110%;
  margin-left: -35px;
}

figcaption {
  font-family: 'mabry-regular-pro', Helvetica, Arial, sans-serif;
  margin-top: 5px;
  color: #454545;
  font-size: 90%;
}

figure.mainfigure figcaption {
  margin-left: 35px;
}

img.logo {
  height: 100px
}

p.print {
  display: none;
}

@media print {
  figure.mainfigure {
    page-break-before: always;
  }

  p.print {
    display: block;
    color: #111;
  }

  nav ul {
    display: none;
  }

}